Page 1 of 3 123 LastLast
Results 1 to 10 of 25

Thread: Hello and a couple of questions

  1. #1
    New Member
    Join Date
    Nov 2009
    Location
    Florida
    Posts
    41
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Hello and a couple of questions

    hello all i am new to the site and i have a couple of questions if anyone can help me. I softmodded my wii back in jan with the twilight princess hack which everything is fine. I have a wii 3.2u and everytime i log into HBC it says i need to update from version 1.01 to 1.06 or something like that...What im trying to get to is everytime i try to update it says it cant because im missing an iso or something like that...what do i need to do to be able to update it....cause im also trying to get the new mario to play but it dont work so before i tackle that i want to update it so i can get neo gamma up..i know i sound like a newb but please be patient with me...thanks everyone for your help

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    Welcome to the forum. (I noticed it's your first post.) If you're already softmodded, Here is a great guide to get to 4.1 if you so choose.

    http://www.wiihacks.com/recommended-...mebrew+working

    NSMB is a constant thing around here. There is a great guide by davepm on this topic after you're up to date. (and the hbc update is not too important at the moment.)

  3. #3
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Firstly here is some info you will need.

    If you want to install the new HBC you can download it from my sig.
    You should have cIOS38rev14, you can download the installer from sig also.

    There is no need to upate to 4.1

    Hi and welcome to WiiHacks Justmichaelds

    If you need advice or help for anything Wii related you have joined the right site, whether its hard or soft modded.

    Don’t be shy, ask if you are stuck, just don’t expect other people to do all the work for you.

    Before you start anything, make sure you read the rules go over the tutorials, and most importantly, search before asking questions.

    Make sure you post in the correct areas of the forums.

    Here is the site index Ultimate WiiHacks Index written by ShadowSonic2

    If you are starting from scratch, new 3.1-4.1 written by Dogeggs

    If you already have Homebrew, upgrade to 4.1 written by Dogeggs

    Don’t update to 4.2, but if you are already on 4.2, complete 4.2 guide written by Messie

    2009 Wii Serial numbers after LU3884XXXX and LEH2676XXXX have probably got the new D3-2 chip that prevents playing backup DVD's. They can still use original discs and USB loaders.

    I hope you have a great time here at WiiHacks, and increase your knowledge of all things Wii.

  4. #4
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    Quote Originally Posted by Justmichaelds View Post
    ...What im trying to get to is everytime i try to update it says it cant because im missing an iso or something like that...what do i need to do to be able to update it......
    are u sure it does not say "no vulnerable ios error"?

  5. #5
    New Member
    Join Date
    Nov 2009
    Location
    Florida
    Posts
    41
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by WiiJohn View Post
    Firstly here is some info you will need.

    If you want to install the new HBC you can download it from my sig.
    You should have cIOS38rev14, you can download the installer from sig also.

    There is no need to upate to 4.1

    Hi and welcome to WiiHacks Justmichaelds

    If you need advice or help for anything Wii related you have joined the right site, whether its hard or soft modded.

    Donít be shy, ask if you are stuck, just donít expect other people to do all the work for you.

    Before you start anything, make sure you read the rules go over the tutorials, and most importantly, search before asking questions.

    Make sure you post in the correct areas of the forums.

    Here is the site index Ultimate WiiHacks Index written by ShadowSonic2

    If you are starting from scratch, new 3.1-4.1 written by Dogeggs

    If you already have Homebrew, upgrade to 4.1 written by Dogeggs

    Donít update to 4.2, but if you are already on 4.2, complete 4.2 guide written by Messie

    2009 Wii Serial numbers after LU3884XXXX and LEH2676XXXX have probably got the new D3-2 chip that prevents playing backup DVD's. They can still use original discs and USB loaders.

    I hope you have a great time here at WiiHacks, and increase your knowledge of all things Wii.

    I dont think i have the cIOS38rev14 but i downloaded it, where should i extract it to? Should i extract the whole file to my wad folder...once again sorry for asking newb questions and is this the hbc?

  6. #6
    New Member
    Join Date
    Nov 2009
    Location
    Florida
    Posts
    41
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dami View Post
    are u sure it does not say "no vulnerable ios error"?
    yes that one, sorry

  7. #7
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    ur cIOS38 installer should be in APPs folder on SD and run with HBC

    about the no vulnerable ios error:
    ur on 3.2 so im not sure but u can check this out, might help u:
    http://www.wiihacks.com/general-home...es-so-far.html

    4.2Ver
    http://www.wiihacks.com/recommended-...lling-hbc.html

    another method could be installing HBC as wad? but not sure.

  8. #8
    New Member
    Join Date
    Nov 2009
    Location
    Florida
    Posts
    41
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dami View Post
    ur cIOS38 installer should be in APPs folder on SD and run with HBC

    about the no vulnerable ios error:
    ur on 3.2 so im not sure but u can check this out, might help u:
    http://www.wiihacks.com/general-home...es-so-far.html

    4.2Ver
    http://www.wiihacks.com/recommended-...lling-hbc.html

    another method could be installing HBC as wad? but not sure.
    what about the wad file that came with the download? should i just put it in the wad folder or leave it on the apps folder?

  9. #9
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by Justmichaelds View Post
    what about the wad file that came with the download? should i just put it in the wad folder or leave it on the apps folder?
    ios38-64-3610.wad" goes in the root of your card

  10. #10
    New Member
    Join Date
    Nov 2009
    Location
    Florida
    Posts
    41
    Thanks
    2
    Thanked 0 Times in 0 Posts
    ok so i did it and i chose the network and everything seemed to install fine. I retsart the wii and the option still shows up for an update to hbc.

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •